<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Your Site</title>

		<!-- Link to index.css -->
		<link rel="stylesheet" type="text/css" href="index.css">


		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	</head>
	<body>	
			<!-- Creating navigation -->
			<nav id="nav1">

			<ul class="nav-list">
				<li class="site-name"><strong>YOUR SITE</strong></li>
				
				<!-- the " style="text-decoration:none" - is to remove the hyper links (underline) -->
				<li class="nav"><a href="https://zuitt.co/registration/signup/" style="text-decoration:none">Sign Up</a></li>
				<li class="nav"><a href="https://zuitt.co/" style="text-decoration:none">Tour</a> </li>
				<li class="nav"><a href="#" style="text-decoration:none"> Home</a></li>
				
			</ul>

		</nav>

		<div>		
			<p id="text">BIG BOLD TEXT</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>

			<button id="submit">GET STARTED</button>

		</div>

	</body>
</html>